Subject: Re: [nmrg] Proposed NMRG meeting for 2015

From: "Papadimitriou, Dimitri (Dimitri)" <[email-masked]>
Date: Sun, 1 Mar 2015 19:30:43 +0000

Hello,

Following this review, could there be other changes from the program discussed previously ? 

Would you suggest waiting for its outcomes before taking any initiatives concerning other events planned during the year ?

Thanks,
-dimitri.

> -----Original Message-----
> From: nmrg [mailto:[email-masked]] On Behalf Of Lisandro
> Zambenedetti Granville
> Sent: Friday, February 27, 2015 2:08 AM
> To: William Atwood
> Cc: Network Management Research Group
> Subject: Re: [nmrg] Proposed NMRG meeting for 2015
> 
> Dear William, dear NMRGs
> 
> NMRG will be reviewed in the next IETF meeting, in march in Dallas.
> Although the original plan was to host the security-related meeting in
> Dallas, because of this review, we are working to move it to be organized
> together with IM 2015 in Ottawa, as you observed. We depend on the
> availability of rooms and other logic aspects that the IM organizing
> committee is probably handling. We are not sure whether it will be
> possible/feasible, but once we have a better picture of this option we
> will inform.
> 
> Best regards,
> 
> Lisandro and Olivier
> 
> > Em 25/02/2015, à(s) 14:44, William Atwood <[email-masked]>
> escreveu:
> >
> > *,
> >
> > I (and my students) have been working on managing security for routing
> > protocols.  I would like to present this work in Dallas, but it is not
> > clear that I will be able to come.  Please see my message of
> > 2015-01-27 for details of this work.
> >
> > I live less than 200 Km from Ottawa, so (for purely practical
> > reasons), I am in favor of Ottawa as a venue for the non-IETF meeting.
> > Does anyone know when this will be decided?
> >
> >  Bill
> >
> > On 09/01/2015 12:38 PM, Lisandro Zambenedetti Granville wrote:
> >> Dear NMRG subscribers,
> >>
> >> In a previous message, we requested the subscribers of this NMRG
> mailing list to inform about topics of interest to be discussed in future
> NMRG meetings. Thanks for those that replied that message!
> >>
> >> In this message, we would like to share with you a draft plan for NMRG
> meeting in 2015. The goal here is to have an initial base for discussion
> about the upcoming meetings. Please, take a look at this draft plan and
> provide your feedback to allow us improving it.
> >>
> >> As in previous years, we would like to organize 4 meetings: 3 during
> IETFs and 1 interim meeting together with a conference. Because it seems
> that the respondents prefer to organize the interim meeting together with
> NOMS/IM instead of CNSM, we’ll try this year to move the interim meeting
> from Oct./Nov. (when CNSM usually happens) to May (because of IM 2015).
> We don’t know yet whether that would be possible because logistics for IM
> is advanced already, but we’ll keep you informed. Still, in the plan
> below, we are taking an optimistic perspective regarding that.
> >>
> >> The planned meetings are:
> >>
> >> NMRG meeting during IETF 92, Dallas, Mar. 2015
> >> - Topic: Security management
> >> - As suggested by Aiko, security has been less frequently addressed.
> NMRG can contribute with that, for example, discussing questions such as
> (from Aiko’s message too):
> >>  . how well is BCP38 (IP spoofing) implemented?
> >>  . how much worse is the amplification of DNSSEC?
> >>  . what is the behavior of botnets / DGAs?
> >>  . what privacy sensitive data is leaked from various protocols,
> without users awareness?
> >>
> >> NMRG meeting during IETF 93, Prague, Jul. 2015
> >> - Topic: Flow-based measurement (workshop series)
> >> - NMRG has been running a series of workshops on flow-based
> measurements. The last workshop in this series happened in Berlim Aug.
> 2013. Because of the success of the previous editions, we believe that
> Jul. 2015 would be a good moment for another meeting on the topic.
> >>
> >> NMRG meeting during IETF 94, Yokohama, Nov. 2015
> >> - Topic: Management of/using ICN
> >> - Dimitri and Kostas properly argued and suggested to exploit the
> opportunity of addressed ICN and management. The observation is twofold.
> From one perspective, it’s important to understand what management
> challenges ICN presents; form another perspective ICN itself can be a
> management technology that could improve the solutions available.
> >>
> >> NMRG (interim) meeting, occasionally together with IM 2015 (May 2015,
> >> Ottawa) or CNSM 2015 (possibly Oct./Nov. 2015, TBD)
> >> - Topic: Open, suggestions are welcomed!
> >>
> >> As we mentioned above, please provide your feedback and ideas about
> this plan. We want to improve the participation of all on the NMRG
> decisions. Your opinion is extremely important.
> >>
> >> Best regards,
> >>
> >> Olivier and Lisandro
> >> _______________________________________________
> >> nmrg mailing list
> >> [email-masked]
> >> https://www.irtf.org/mailman/listinfo/nmrg
> >>
> >
> > --
> > Dr. J.W. Atwood, Eng.             tel:   +1 (514) 848-2424 x3046
> > Distinguished Professor Emeritus  fax:   +1 (514) 848-2830
> > Department of Computer Science
> >   and Software Engineering
> > Concordia University EV 3.185     email:[email-masked]
> > 1455 de Maisonneuve Blvd. West    http://users.encs.concordia.ca/~bill
> > Montreal, Quebec Canada H3G 1M8
> 
> _______________________________________________
> nmrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nmrg